	<?php
	include("link/databaseconnection.php");


session_start();

 
 $adhar=$_POST['adhar'];
 $session=$_POST['session'];

	
	$sel2="select * from registration2_improment where adhar='$adhar'  and session='$session' order by id desc ";
	$res2=mysqli_query($conn,$sel2);
	
	$row2=mysqli_fetch_array($res2,MYSQLI_BOTH);
	$id=$row2['id'];
	
	

	if($row2)
	{
	    
	  
	$_SESSION['form']=$id;
		echo"<script>alert('Login Success ');window.location.href='fees_private.php';</script>";
    	
	}
	else
	{
	echo"<script>alert('Invailid Data. ');window.location.href='private_login.php';</script>";
	}
	
?>